
Ryzom - Bug # 971

Status: Closed Priority: Urgent
Author: kervala Category: OS: GNU/Linux
Created: 06/09/2010 Assignee: kervala
Updated: 07/28/2010 Due date:
Subject: Another dead lock under Linux
Description

Sometime when there are a lot of new textures to load, there is another dead lock.

History
#1 - 06/09/2010 08:14 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r311.

#2 - 06/09/2010 08:54 pm - kervala
- Target version set to Version 0.8.0

I checked under Windows, it's working without problem. Post here if you discover any related bug under Linux, Windows or Mac OS.

#3 - 07/15/2010 04:45 pm - kervala
- Status changed from Resolved to Closed

#4 - 07/28/2010 10:12 am - kervala
- Category changed from NeL: General to OS: GNU/Linux
